.vc_custom_1559556211448 {
    margin-top: 70px !important;
}

.vc_custom_1560334349054 {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}

.vc_custom_1560426753373 {
    margin-bottom: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-color: rgba(101,63,255,0.03) !important;
    *background-color: rgb(101,63,255) !important;
}

@media (min-width: 1200px) {
    .lang {
        display: none
    }
}

.vc_custom_1559557380567 {
    margin-bottom: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 75px !important;
}

.vc_custom_1557742425095 {
    margin-bottom: 70px !important;
    padding-top: 70px !important;
}

.vc_custom_1557749215884 {
    margin-top: 10px !important;
    margin-bottom: 50px !important;
}

.vc_custom_1556872991216 {
    border-bottom-width: 1px !important;
    background-color: #f9f9ff !important;
    border-bottom-color: rgba(237,236,236,0.1) !important;
    border-bottom-style: solid !important;
}

.vc_custom_1562336052221 {
    background-color: #141433 !important;
}

.vc_custom_1560266071174 {
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom-width: 0px !important;
    border-left-width: 0px !important;
    padding-right: 1em !important;
    padding-left: 1em !important;
}

.vc_custom_1557755279267 {
    margin-right: 10px !important;
}

.vc_custom_1557755286514 {
    margin-right: 10% !important;
}

.vc_custom_1537621169691 {
    padding-top: 115px !important;
    padding-right: 15px !important;
    padding-bottom: 115px !important;
    padding-left: 15px !important;
    background-image: url('https://shop.theidentityhub.com/resource/uploads/2019/03/cta-bg-min.jpg') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border-radius: 15px !important;
}

.vc_custom_1560524353043 {
    padding-right: 0.75em !important;
    padding-left: 0.75em !important;
}

.wpb_animate_when_almost_visible {
    opacity: 1;
}

.iconbox-side .contents {
    flex: none !important;
}

footer a:hover {
    color: #FFF !important;
}

.vc_custom_1552311748185 {
    padding-top: 50px !important;
    background-color: #282d4c !important;
}

.vc_custom_1536057325640 {
    margin-bottom: 35px !important;
}

.vc_custom_1559045920191 {
    margin-bottom: 35px !important;
}

.vc_custom_1559045909749 {
    margin-bottom: 35px !important;
}

.vc_custom_1559131326450 {
    padding-bottom: 25px !important;
}

.vc_custom_1552311764802 {
    margin-bottom: 30px !important;
}

.vc_custom_1559048791732 {
    margin-top: -10px !important;
}

.ld_header_iconbox_5d25c5a22e682 .iconbox-icon-container {
    color: rgb(0, 0, 0);
    font-size: 15px;
}

.ld_header_iconbox_5d25c5a22e682 h3 {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.74);
}

.ld_header_iconbox_5d25c5a22f953 .iconbox-icon-container {
    color: rgb(0, 0, 0);
    font-size: 15px;
}

.ld_header_iconbox_5d25c5a22f953 h3 {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.74);
}

.ld_button_5d25c5a234426.btn-icon-solid .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a234426.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(12, 20, 46);
}

.ld_button_5d25c5a234426.btn-icon-solid:hover .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a234426 .btn-icon {
    color: rgb(12, 20, 46);
    margin-left: 10px !important;
}

.ld_button_5d25c5a234426 {
    color: rgb(12, 20, 46);
    font-size: 14px !important;
}

    .ld_button_5d25c5a234426:hover {
        color: rgb(12, 20, 46);
    }

.ld_button_5d25c5a236a74.btn-icon-solid .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a236a74.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(12, 20, 46);
}

.ld_button_5d25c5a236a74.btn-icon-solid:hover .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a236a74 {
    color: rgb(12, 20, 46);
    font-size: 14px !important;
}

    .ld_button_5d25c5a236a74:hover {
        color: rgb(12, 20, 46);
    }

.ld_button_5d25c5a237942.btn-icon-solid .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a237942.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(12, 20, 46);
}

.ld_button_5d25c5a237942.btn-icon-solid:hover .btn-icon {
    background: rgb(12, 20, 46);
}

.ld_button_5d25c5a237942 {
    color: rgb(12, 20, 46);
    font-size: 14px !important;
}

    .ld_button_5d25c5a237942:hover {
        color: rgb(12, 20, 46);
    }

.navbar-brand {
    padding-top: 27px;
    padding-bottom: 27px;
}

.ld_header_menu_5d25c5a23d48b.main-nav > li > a {
    font-size: 15px;
    letter-spacing: 0.02em;
    color: rgb(255, 255, 255);
}

    .ld_header_menu_5d25c5a23d48b.main-nav > li > a:hover {
        color: rgba(255, 255, 255, 0.85);
    }

.is-stuck .ld_header_button_5d25c5a243075 {
    color: rgb(255, 255, 255);
    border-color: rgb(81, 116, 253);
}

    .is-stuck .ld_header_button_5d25c5a243075.btn-solid {
        background-color: rgb(81, 116, 253);
    }

    .is-stuck .ld_header_button_5d25c5a243075:hover {
        border-color: rgb(58, 58, 58);
        color: rgb(255, 255, 255);
    }

    .is-stuck .ld_header_button_5d25c5a243075:hover, .is-stuck .ld_header_button_5d25c5a243075.btn-solid:hover {
        background-color: rgb(58, 58, 58);
    }

.ld_button_5d25c5a2437c9.btn-icon-solid .btn-icon {
    background: rgb(255, 255, 255);
}

.ld_button_5d25c5a2437c9.btn-icon-circle.btn-icon-ripple .btn-icon:before {
    border-color: rgb(255, 255, 255);
}

.ld_button_5d25c5a2437c9.btn-icon-solid:hover .btn-icon {
    background: rgb(81, 116, 253);
}

.ld_button_5d25c5a2437c9 {
    background-color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    color: rgb(49, 49, 49);
    font-size: 12px !important;
    letter-spacing: 0.15em !important;
}

    .ld_button_5d25c5a2437c9:hover {
        background-color: rgb(81, 116, 253);
        border-color: rgb(81, 116, 253);
        color: rgb(255, 255, 255);
    }

    .ld_button_5d25c5a2437c9 .btn-gradient-bg-hover {
        background: -webkit-linear-gradient(to right, rgb(81, 116, 253) 0%, rgb(81, 116, 253) 100%);
        background: linear-gradient(to right, rgb(81, 116, 253) 0%, rgb(81, 116, 253) 100%);
    }

    .ld_button_5d25c5a2437c9 .btn-gradient-border defs stop:first-child {
        stop-color: rgb(255, 255, 255);
    }

    .ld_button_5d25c5a2437c9 .btn-gradient-border defs stop:last-child {
        stop-color: rgb(255, 255, 255);
    }

    .ld_button_5d25c5a2437c9:hover .btn-gradient-border defs stop:first-child {
        stop-color: rgb(81, 116, 253);
    }

    .ld_button_5d25c5a2437c9:hover .btn-gradient-border defs stop:last-child {
        stop-color: rgb(81, 116, 253);
    }

.is-stuck .ld_header_button_5d273a64055fb {
    color: rgb(255, 255, 255);
    border-color: rgb(81, 116, 253);
}

    .is-stuck .ld_header_button_5d273a64055fb.btn-solid {
        background-color: rgb(81, 116, 253);
    }

    .is-stuck .ld_header_button_5d273a64055fb:hover {
        border-color: rgb(58, 58, 58);
        color: rgb(255, 255, 255);
    }

    .is-stuck .ld_header_button_5d273a64055fb:hover, .is-stuck .ld_header_button_5d273a64055fb.btn-solid:hover {
        background-color: rgb(58, 58, 58);
    }